[VideoProperties]
Title=Property settings
Title_V=Device Settings
Brightness=Brightness
Contrast=Contrast
Gamma=Gamma
Saturation=Saturation
Hue=Hue
Sharpness=Sharpness
Imageblock=Image
Autoblock=Auto
Bandingblock=Light Source
Flipblock=
Statsblock=Stats
Auto=Auto
USBBand=USB Bandwidth
Exposal=Exposure
Focus=Focus
Gain=Gain
WB=White Balance
HFlip=Flip
VFlip=Mirror
Default=Default
Save=Save
Load=Load
Outdoor=Outdoor
Lowlight=Low light
Backlight=Backlight Comp.
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Zoom
Pan=Pan
Tilt=Tilt
Roll=Roll
Flip=Flip
Banding=Anti Flicker
Red=Red
Green=Green
Blue=Blue
ImageQuality=Image Quality
ColorEnable=Color Enable
Privacy=Privacy
Vedio=Video
Off=Off
QualityPriority=Quality Priority
SpeedPriority=Speed Priority


[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1=Cold
Effect2=Warm
Effect3=Blur
Effect4=Spedia
Effect5=Emboss
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9=Binary
Effect10=B/W Mode
Effect11=Negative
Effect12=Tile
Effect13=Sunset
Effect14=Distorting
Effect15=Monitor
Effect16=Canvas
Effect17=Garland
Effect18=Calendar
Effect19=Fisheye
Effect20=Bookpage
Effect21=Postcard
Effect22=Snipe
Effect23=Newspaper
Effect24=Magazine
Effect25=Wanted
Effect26=CCTV
Effect27=Magnifier
Effect28=Spring
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left=Left
Right=Right
Center=Center
Default=Default
FacePriorityAE=Face priority AE

[Twain]
Format=Format
Preference=Preference
Snapshot=Snapshot
Exit=Exit
Lang=ENGLISH